[Sccess]

[Failure]

[Success]

[Config]
url=http://www.xiaohuilang.com/service.htm?defaultkdd=1456&version=9.3.0&machine=3M39UYCRX1V7VG9X
19-88=info:Quit
19-64=info:Quit
19-28=info:Quit
19-90=info:Quit
19-19=info:Restart!
19-7=info:Quit
20-66=info:Restart!
20-272=info:Quit
6-203=info:Quit
6-835=info:Quit
6-104=info:Quit
6-2744=info:Quit
31-5580=info:Quit
13-21=info:Quit
13-57=info:Quit
13-188=info:Quit
13-286=info:Quit
13-60=info:Quit
13-160=info:Quit
13-7=info:Quit
13-31=info:Quit
13-155=info:Quit
13-27752=info:Quit
31-374=info:Quit
31-19=info:Quit
14-954=info:Quit
18-354=info:Quit
24-108=info:Quit
S11=GI9SJVB99S3MTLC8
S12=magc-9vma-atdt-vlcz
4-20=info:Restart!
version=10.0.17
4-116=info:Restart!
4-39=info:Restart!
4-1193=info:Quit
4-23=info:Restart!
4-151=info:Restart!
4-1159=info:Quit
4-108=info:Quit
4-27=info:Restart!
4-904=info:Quit
5-7=info:Quit
6-10=info:Quit
7-8879=info:Quit
8-98=info:Quit
8-88=info:Quit
8-294=info:Quit
9-31=info:Quit
9-65=info:Quit
9-24=info:Quit
9-523=info:Quit
9-10091=info:Quit
14-22=info:Quit
14-63=info:Quit
14-132=info:Quit
14-16=info:Quit
14-106=info:Quit
14-70=info:Quit
14-97=info:Quit
14-10=info:Quit
14-15=info:Quit
14-37=info:Restart!
14-223=info:Quit
14-269=info:Quit
14-943=info:Quit
14-11=info:Quit
18-10=info:Quit
19-62=info:Quit
19-382=info:Quit
19-6=info:Quit
20-6=info:Quit
23-277=info:Quit
23-61=info:Quit
29-7=info:Quit
29-3=info:Quit
5-17=info:Restart!
5-30=info:Quit
5-40=info:Quit
5-12=info:Quit
10-6=info:Quit
10-2=info:Quit
10-1=info:Quit
10-19=info:Quit
10-38=info:Quit
12-6=info:Quit
13-8=info:Quit
7-1002=info:Quit
7-32=info:Quit
7-70=info:Quit
23-12=info:Quit
25-13=info:Quit
25-119=info:Quit
10-305=info:Quit
